[log]
11:58:37=start programm
11:58:43=close programm
12:01:13=start programm
12:01:32=close programm
12:02:02=start programm
12:02:13=close programm
12:29:46=start programm
12:35:42=close programm
12:37:48=start programm
13:00:03=close programm
17:38:37=start programm
17:39:44=close programm
17:54:27=start programm
17:54:40=close programm
17:55:04=start programm
17:55:13=close programm
17:55:20=start programm
17:55:49=close programm
18:06:26=start programm
18:08:09=close programm
18:08:34=start programm
18:09:15=start programm
18:09:58=close programm
18:10:00=close programm
18:16:14=start programm
18:17:20=close programm
18:17:26=start programm
18:18:11=close programm
18:18:17=start programm
18:18:51=close programm
18:25:43=start programm
18:26:25=start programm
18:27:25=close programm
18:35:31=start programm
18:35:35=close programm
18:37:03=start programm
18:37:08=start programm
18:37:13=close programm
18:38:09=close programm
19:46:40=start programm
19:47:20=close programm
19:55:30=start programm
19:55:39=close programm
20:58:36=start programm
20:58:56=close programm
20:59:04=start programm
20:59:58=start programm
21:01:41=start programm
21:10:47=start programm
21:11:46=start programm
21:17:59=start programm
21:21:12=start programm
21:22:42=start programm
21:23:34=start programm
21:24:40=start programm
21:26:09=start programm
21:26:27=close programm
21:26:45=start programm
21:26:56=close programm
21:27:53=start programm
21:28:18=close programm
21:28:35=start programm
21:28:51=close programm
21:31:25=start programm
21:31:48=close programm
21:37:11=start programm
21:38:14=start programm
21:43:14=start programm
21:43:35=close programm
21:48:08=start programm
21:48:13=close programm
21:52:15=start programm
21:52:35=close programm
21:52:41=start programm
21:52:45=close programm
21:53:17=start programm
21:54:54=close programm
22:03:52=start programm
22:04:06=close programm
22:05:42=start programm
22:06:09=close programm
22:18:03=start programm
22:18:11=close programm
22:18:29=start programm
22:19:06=close programm
22:24:59=start programm
22:25:22=close programm
22:35:09=start programm
22:35:28=close programm
22:39:05=start programm
22:41:19=start programm
22:41:42=close programm
22:47:57=start programm
22:48:33=close programm
22:53:43=start programm
22:54:51=close programm
23:00:08=start programm
23:00:35=close programm
23:00:56=start programm
23:01:20=close programm
23:07:17=start programm
23:08:09=close programm
23:08:17=start programm
23:08:38=close programm
23:08:46=start programm
23:09:07=close programm
23:09:15=start programm
23:09:18=close programm
23:13:56=start programm
23:13:59=close programm
23:15:21=start programm
23:15:39=close programm
23:20:12=start programm
23:20:57=close programm
23:29:17=start programm
23:31:07=close programm
